.splitter-page {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
  background-color: hsl(185, 41%, 84%);

  .title {
    margin: 0;
    color: hsl(183, 100%, 15%);
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 5px;
  }
}
